body {
	background-color: #004463 !important;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
	background-image: url(../img/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;	/*
	background-image: linear-gradient(bottom, rgb(163,226,251) 7%, rgb(0,68,99) 100%);
	background-image: -o-linear-gradient(bottom, rgb(163,226,251) 7%, rgb(0,68,99) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(163,226,251) 7%, rgb(0,68,99) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(163,226,251) 7%, rgb(0,68,99) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(163,226,251) 7%, rgb(0,68,99) 100%);
	background-image: -webkit-gradient(
		linear,
		right bottom,
		right top,
		color-stop(0.07, rgb(163,226,251)),
		color-stop(1, rgb(0,68,99))
	);
	*/
}
.container {
	background-color: #ffffff !important;
	padding-left: 20px;
	padding-right: 20px;
}
.brand {
	display: block;
	width: 400px;
	height: 89px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.navbar-inner {
	/*
	border: 1px solid #f3f3f3 !important;
	*/
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	width: 100%;
	merargin-top: 10px;
	margin-bottom: 20px;
}
footer {
}
#hydrochem_map {
	height: 350px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.docs {
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 24px 24px;
	padding-top: 5px;
	padding-left: 30px;
	padding-bottom: 5px;
	list-style-type: none;
}
.docs.pdf {
	background-image: url("../img/icon-pdf.svg");
}
.table th,
.table td {
	border-top-style: none !important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}
.language {
	list-style-type: none;
	margin-top: 40px;
}
.language li {
	display: inline !important;
}
.flag {
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: left;
	height: 18px;
	width: 24px;
	margin-right: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.flag.pl {
	background-image: url(../img/flag-poland.png);
}
.flag.en {
	background-image: url(../img/flag-united-kingdom.png);
}
rzetelnafirma-float {
	position: relative;
	left: 0px;
}
.row-fluid.products img {
	max-height: 200px;
}


.p_ss_glowna{text-align:justify;color: #636363;}
.h1_ss_glowna{text-align:center; font-size:24px; line-height:24px; color:rgb(16,48,115) !important; }
.ss_cont{border-radius:4px; padding:5px 10px; background-color:rgb(245,245,245); margin-bottom:20px}


.p_ss{
text-align:justify;color: #636363;}

.ss_pre {
    background-color: #103073;
    display: block;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 9.5px;
    white-space: pre-wrap;
    word-break: break-all;
    word-wrap: break-word;

    color: white !important;
    font-weight:normal !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px !important;
    
}

.ssh1{font-size:24.5px;}